From 9be49fe037fdd4916f35c3a42536e2bb30e197ab Mon Sep 17 00:00:00 2001
From: Evan Read <eread@gitlab.com>
Date: Wed, 31 May 2023 10:22:42 +0000
Subject: [PATCH] Remove unnecessary passing of --config parameter

We already pass it in the yarn script
---
 scripts/lint-doc.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scripts/lint-doc.sh b/scripts/lint-doc.sh
index 84035ecd01287..e6b63925fc60f 100755
--- a/scripts/lint-doc.sh
+++ b/scripts/lint-doc.sh
@@ -197,7 +197,7 @@ then
   # shellcheck disable=2059
   printf "${COLOR_GREEN}INFO: Merged results pipeline detected, but no markdown files found. Skipping.${COLOR_RESET}\n"
 else
-  if ! yarn markdownlint --config .markdownlint.yml "${MD_DOC_PATH}" --rules doc/.markdownlint/rules;
+  if ! yarn markdownlint --rules doc/.markdownlint/rules ${MD_DOC_PATH};
   then
     # shellcheck disable=2059
     printf "${COLOR_RED}ERROR: Markdownlint failed with errors!${COLOR_RESET}\n" >&2
-- 
GitLab